
Redmine - Defect #13982

Re-send account confirmation e-mail

2013-05-06 15:24 - Francesco V

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.0

Description

When new user is created if a confirmation e-mail is lost there is no way to re-send a new confirmation token.

User must create a new account using new credentials and e-mail.

"Lost password" should generate a new confirmation mail.

Related issues:

Related to Redmine - Feature #10691: Retry to send email notifications when S... Closed

Is duplicate of Redmine - Feature #14228: Registered users should have a way ... Closed

History

#1 - 2013-05-08 12:15 - Toshi MARUYAMA

- Category changed from Accounts / authentication to Email notifications

#2 - 2013-12-03 15:41 - Francesco V

- Status changed from New to Resolved

Duplicate of #14228

#3 - 2013-12-04 05:51 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Francesco V wrote:

Duplicate of #14228

 Thank you for your pointing.

#4 - 2013-12-04 05:51 - Toshi MARUYAMA

- Is duplicate of Feature #14228: Registered users should have a way to get a new action email added
